ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Users Ultra Plugin 1.5.50 - Blind SQL injection

Product
Users Ultra
Description
Because of this vulnerability, an attacker can change tag, type, description, photo or video name, category or unique id by setting POST parameters, such as "photo_desc", "photo_tags" or "photo name", "video_type", "video_name", etc.
Solution
Update the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 1.5.50
Fixed In 1.5.51
Disclosure date
2015-12-03
Credits
Panagiotis Vagenas